» Ubuntu » Balíky

Error

two or more packages specified (libgstreamer0.10-dev raring)